@charset "utf-8";
/* CSS Document */

* { padding: 0; margin: 0; 
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
     color: #000;
	 background-color:white;
	 text-align:center;
	 font-family: Arial, Helvetica, Sans-Serif;

}


/* My contribution */
#wrapper { 

	 /*float:left;*/
	 
	 text-align:center;
	
	 
}

a img {
    border: 0;
}


#header{
	margin: 0 auto;
	width:100%;
    height: 150px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #999;
}


#head_wrapper{
	position: relative;
	 top:0;
	 left:0%;
	 width:100%;
	 height:150px;
}

#logo{
	float:left;
    margin-top: 20px;
	display:block;
	text-decoration: none;
    border: none;
	width: 20%;
}

/*  Additional link options for new version of the website*/

#title_wrap{
	position: relative;
    top:15%;
	left:10%;
	color: #680f12;
}

#about_wrap{
  color: #000;

	position: relative;
    top:15%;
	left:50%;
}



.about{
	color: #000;
  display: inline-block;
  padding: 4px; 
  margin: 0; 
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border-right: 1px solid #000000;  
}

.about_last{
  color: #000;
  display: inline-block;
  padding: 10px; 
  margin: 0; 
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}

.about:hover{
  text-decoration: underline;
}

.about_last:hover{
  text-decoration: underline;
}


#container{
	position: relative;
    text-align: justify;
    max-width: 990px;
    margin: 0 auto;
}

#column-right{

	float:left;
	width:20%;		
    text-align: justify;
	
}

#column-right-nigemdata{

	float:left;
	width:75%;		
    text-align: justify;
}

/*  IAN */
#buttns{
  margin-right: -30%;
  margin-top: 75px;
  margin-bottom: 20px;
  float: right;
}

#buttns2{
  max-width: 475px; 
  margin-right: 17%;
  margin-top: 0px;
  margin-bottom: 20px;
  float: right;

}

.lnk{
 font: normal small-caps normal 12px Arial, Helvetica, Sans-Serif;
}


#header .login {
  color: #680f12; 
  font-weight: bold;
  font-size: 20px; 
  font-family: Times New Roman, Times, Serif;
  float: right;
  margin-top: 15px;
  margin-right: 10%;

}

.textin {
  border: 1px solid #680f12; 
  padding: 3px 4px; 
  outline: none; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  margin: 0; 
  margin-right: 10px; 
  margin-left:10px; 
  margin-top: 10px; 
  background: #fff; 
}

#submitbtn{
  border: 1px solid #fff; 
  padding: 3px 4px;  
  outline: none; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  margin: 0; 
  margin-left: 10px; 
  margin-top: 10px; 
  color: #fff; 
  background-color: #680f12;
  opacity: 0.75;
}

#submitbtn:hover{
  color: #680f12; 
  background-color: #ffffff;
  border: 1px solid #680f12;
}

.refinfo {
  border: 0; 
  padding: 3px 4px; 
  outline: solid ; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  margin: 0; 
  margin-right: 10px; 
  margin-left:10px; 
  margin-top: 10px; 
  color: #ffffff;
  background-color: #ff0000; 
  text-decoration: none;
}

.refinfo:hover{
  color: #ffffff;
  background-color: #680f12;}

.infotxt1 {
  display: block;
  border: 0; 
  padding: 3px 4px; 
  text-align: center;
  color: #ffffff;
  background-color: #999; 
  text-decoration: none;
  -moz-border-top-left-radius: 5px; 
  -moz-border-top-right-radius: 5px; 
  -webkit-border-top-left-radius: 5px; 
  -webkit-border-top-right-radius: 5px; 
  border-top-left-radius: 5px; 
  border-top-right-radius: 5px; 
  margin: 0; 
  margin-right: 10px; 
  margin-left:  10px; 
  margin-top:   10px; 
  font-size: x-large;
  border-left: 1px solid #555;
  border-right: 1px solid #555;
  border-top: 1px solid #555;
}

.infotxt2 {
  display: block;
  border: 0; 
  outline: none; 
  padding: 5px;
  color: #555;
  background-color: #f5f5f5; 
  text-decoration: none;
  -moz-border-bottom-left-radius: 5px; 
  -moz-border-bottom-right-radius: 5px; 
  -webkit-border-bottom-left-radius: 5px; 
  -webkit-border-bottom-right-radius: 5px; 
  border-bottom-left-radius: 5px; 
  border-bottom-right-radius: 5px; 
  margin: 0; 
  margin-right: 10px; 
  margin-left:  10px; 
  margin-bottom: 10px;
  border-left: 1px solid #555;
  border-right: 1px solid #555;
  border-bottom: 1px solid #555;
}

.infonob {border: none;}

.infored {
  color: #fff;
  background-color: #680f12; 
  opacity: 0.75;
}


.infoflow1 {
  display: block;
  width: 80%;
  height: 40%;
  border: 0; 
  outline: none; 
  padding: 5px;
  color: #555;
  background-color: #fff; 
  text-decoration: none;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  margin: 10px; 
  border: 1px solid #680f12;
  overflow: scroll;
  font-size: large;
}


.infoflow2 {
  height: 400px;
  color: #555;
  background-color: #fff; 
  overflow: scroll;
}

.infoflow2 p {
text-align: justify;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

.infoflow2 h5 {
color: #555;
background-color: #f5f5f5;
font-size: large;
font-weight: normal;
padding: 5px;
margin-top: 5px;
margin-bottom: 5px;
display: block;

}

.info3 {
text-align: justify;

margin-bottom: 20px;
margin-top: 10px;

}
.buttn1 {
  display: block;
  padding: 10px; 
  outline: none; 
  color: #ffffff;
  background-color: #9E5A75;
  text-decoration: none;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  margin: 10px; 
  text-align: center;
  font-family: Arial, Helvetica, Sans-Serif;
  /*opacity: 0.75;*/
}

.buttn1:hover{
  color: #680f12;
  background-color: #fff;
  border: 1px solid #680f12;
  margin: 9px;
}

.buttnin {
  display: inline-block;
}

.buttnins {
  display: inline-block;
  padding: 10px 5px 10px 5px;
  margin: 5px; 
  margin-left: 10px;
  font-size: small;
}

.buttn2 {
  display: block;
  border: 0; 
  padding: 20px; 
  color: #555;
  background-color: #f5f5f5; 
  margin: 0; 
  margin: 10px; 
  font-size: 20px;
  text-align: left;
  text-decoration: none;
}

.buttn2:hover{
  color: #ffffff;
  background-color: #555;}

.h1a {
  border-bottom: 4px ridge #680f12;
}

h2 {
  text-align: center;
}


h3 {
  border-bottom: 1px solid #680f12;
  margin-top: 15px;
  margin-bottom: 15px;
}

h4 {
  font-weight: bold;
  font-variant: small-caps;
  border-bottom: 1px solid #680f12;
  margin-top: 15px;
  margin-bottom: 15px;
}

h5 {
  font-size: small;
  font-weight: bold;
  border-bottom: 1px solid #680f12;
  margin-top: 15px;
  margin-bottom: 15px;
}

h6 {
  font-size: small;
  font-weight: bold;
  font-style: italic;
  border-bottom: 1px dotted #680f12;
  margin-top: 15px;
  margin-bottom: 15px;
}

.sqre {
  list-style-type: square;
}

.lnkk {
  list-style-type: none;
}


.utube {
  list-style-image: url("../imgs/youtube.gif");
}

/*background-image: ;*/


ul{
	color: #000;
  margin:0;
  padding:0 20px;
}
 
ul li    {
	color: #000;
  padding:0;
  margin: 10px 0px 0px 10px;
}

hr {
  color: #680f12;
} 



/* nigem software additions */

a.endd10 {color: #000000; text-decoration: none;}
a.endd10:hover {color: #ffffff; background-color:  #27ae60  ;}

a.endd11 {color: #000000; text-decoration: none; border-bottom: 1px dotted #aaa;}
a.endd11:hover {color: #ffffff; background-color:  #27ae60  ;}


/* nigem data additions */

a.topp00{color: #ffffff; background-color: #999; text-decoration: none; font-size: 16px;  font-weight: bold; padding: 0px 4px 2px 4px; border-bottom: 1px solid #888888; white-space: nowrap;}

a.topp00:hover {color: #ffffff; background-color: #444444;}

a.topp10 {color: #444444; background-color: #ffffff; text-decoration: none; font-size: 16px; padding: 0px 4px 2px 4px; border-bottom: 1px solid #888888; white-space: nowrap;}

a.topp10:hover   {color: #ffffff; background-color: #444444; text-decoration: none;}

a.midd00{color: #ffffff; background-color: #999; text-decoration: none;font-weight: bold;}
a.midd00:hover   {color: #ffffff; background-color: #680f12;}

a.midd10 {color: #fff; text-decoration: none;background-color: #680f12; margin: 2px; padding: 2px;}
a.midd10:hover   {color: #680f12; background-color: #fff; text-decoration: none; opacity: 0.75;}

a.logo0 {text-decoration: none; border: 0;}

.type11{
  white-space: nowrap;
  color: #000;
  background-color:#DCDCDC;
  padding: 5px;
  opacity: 0.8;
}

.type11a{
  color: #000;
  background-color: #FFFAFA;
  padding: 5px;
  opacity: 0.8;
}

.type13{
  white-space: nowrap;
  color: #000;
  background-color: #FFFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  opacity: 0.8;
}

.type13b{
  white-space: nowrap;
  color: #000;
  background-color: #FFFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  font-weight: bold;
  opacity: 0.8;  
}

.type12{
  white-space: nowrap;
  color: #000;
  background-color: #FFFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  font-weight: bold;
  opacity: 0.8;  
}

.type12a{
  color: #000;
  background-color: #FFFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  font-weight: bold;
  opacity: 0.8;  
}


.type14{
  white-space: nowrap;
  color: #000;
  background-color: #FFFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  opacity: 0.8;  
}

.type14a{
  color: #000;
  background-color: #FFFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  opacity: 0.8;  
}

.type14b{
  color: #000;
  background-color: #FFFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  font-weight: bold;
  opacity: 0.8;  
}

.type15{
  white-space: nowrap;
  color: #000000;
  background-color: #f5f5f5;
  border: 1px solid #999;
  padding: 5px;
  margin-bottom: 2px;
  font-size: small;
  font-family: Verdana;
}

.type15:hover{
  color: #f5f5f5; 
  background-color: #999;
}

/* addition for introduction */

.selec00{
  white-space: nowrap;
  display: block;
  border: 0; 
  outline: none; 
  padding: 4px;
  color: #fff;
  /*background-color: #aD3C3C; */
  text-decoration: none;
  margin-right: 20px; 
  /*margin-left:  10px; */
  margin-top: 2px;
  text-align: center;
  background-color: #680f12;
  opacity: 0.8; 
}

.selec00:hover{
  color: #fff; 
  background-color:  #27ae60  ;
}

.selec01{
    background-color: #8B0000; 
}


.selec00t{
  white-space: nowrap;
  display: block;
  border: 1px solid #680f12;  
  outline: none; 
  padding: 4px;
  color: #000;
  text-decoration: none;
  margin-right: 20px; 
  margin-top: 2px;
  text-align: center;
  background-color: #FFFAFA;
  opacity: 0.8; 
}


.selec0a{
  white-space: nowrap;
  display: inline-block;
  border: 0; 
  outline: none; 
  padding: 5px;
  color: #000;
  background-color: #fff; 
  text-decoration: none;
  -moz-border-top-left-radius: 5px; 
  -moz-border-top-right-radius: 5px; 
  -webkit-border-top-left-radius: 5px; 
  -webkit-border-top-right-radius: 5px; 
  border-top-left-radius: 5px; 
  border-top-right-radius: 5px; 
  margin-right: 2px; 
  margin-left:  2px; 
  margin-top: 5px;
  margin-bottom: 0px;
  border-left: 2px solid #680f12;
  border-right: 2px solid #680f12;
  border-top: 2px solid #680f12;
  font-size: small;
  opacity: 0.8;
}

.selec02{
  font-size: large;
  font-family: Arial, Helvetica, Sans-Serif;
}

.selec03{
  color: #555;
  background-color: #fff; 
}


.selec0a:hover{
  color: #680f12; 
  background-color: #ffffff;
}


.td00{
  white-space: nowrap;
  outline: none; 
  color: #555;
  background-color: #f5f5f5; 
  text-decoration: none;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  border: 1px solid #999;
  padding: 10px;
  margin: 2px;
  font-weight: bold;
  font-size: large;
}

.td01{
  white-space: normal;
  color: #555;
  background-color: #fff;
  border: 1px solid #999;
  margin-bottom: 2px;
  font-weight: normal;
}

.search0{
  white-space: nowrap;
  display: block;
  border: 0; 
  outline: none; 
  padding: 4px;
  color: #fff;
  text-decoration: none;
  margin-right: 20px; 
  margin-left:  20px; 
  margin-top: 2px;
}

.search1{
  white-space: nowrap;
  display: inline-block;
  border: 0; 
  outline: none; 
  padding: 0;
  color: #fff;
  text-decoration: none;
  /*margin-right: 20px; 
  margin-left:  20px; 
  margin-top: 2px;*/
}
/***********************************/

#text_logo {
  color: #680f12; 
  font-weight: bold;
  font-size: 20px; 
  font-family: Times New Roman, Times, Serif;
  margin-top: -60px; margin-left:145px; width: 350px;
}

#logo_text {
margin-left:133px; 
width: 220px; 
color: #680f12;   
font-weight: bold; 
 font-size: 20px;  
 font-family: Times New Roman, Times, Serif;
}

ul {
display: block;
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}
stylesheetli {
display: list-item;
}

.sqre {
list-style-type: square;
}

.circe{
list-style-type: none;
}

.emph-txt{
  display: block;
  background-color: silver;
}

#formbut {
  display: inline-block;
  margin: 5px; 
}

.buttn1a {
  display: inline-block;
  padding: 10px; 
  outline: none; 
  text-decoration: none;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  margin: 10px; 
  text-align: center;
  font-size: medium;
  font-family: Arial, Helvetica, Sans-Serif;
  /*opacity: 0.75;*/
  color: #fff;
  /*background-color: #9E5A75;*/
  background-color: #680f12;
  border-top: 2px solid #9E5A75;
  border-left: 2px solid #9E5A75;
  border-right: 2px solid #660000;
  border-bottom: 2px solid #660000;  
}

.buttn1a:hover{
/*	
  color: #222;
  background-color: #f5f5f5;
  border-top: 2px solid #fefefe;
  border-left: 2px solid #fefefe;
  border-right: 2px solid #555;
  border-bottom: 2px solid #555;    
*/
  background-color:  #27ae60  ;
  border-top: 2px solid #5A9E75;
  border-left: 2px solid #5A9E75;
  border-right: 2px solid #004400;
  border-bottom: 2px solid #004400;    
  }

.buttn1b {
  color: #fff;
  background-color: #20B2AA;
  border-top: 2px solid #AFEEEE;
  border-left: 2px solid #AFEEEE;
  border-right: 2px solid #008B8B;
  border-bottom: 2px solid #008B8B;  
}

.buttn1c {
  color: #fff;
  background-color: #4682B4;
  border-top: 2px solid #5A759E;
  border-left: 2px solid #5A759E;
  border-right: 2px solid #000066;
  border-bottom: 2px solid #000066;}

.pdf1a {
  display: inline-block;
  min-width: 50px;
  padding: 0px;
  padding-left: 2px;
  padding-right: 2px;
  outline: none; 
  color: #222;
  background-color: #f5f5f5;
  text-decoration: none;
  text-align: center;
  font-family: Arial, Helvetica, Sans-Serif;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-right: 2px solid #555;
  border-bottom: 2px solid #555; 
}

.pdf1a:hover{
  color: #fff;
  background-color:  #27ae60  ;
  border-top: 2px solid #5A9E75;
  border-left: 2px solid #5A9E75;
  border-right: 2px solid #004400;
  border-bottom: 2px solid #004400;  
}

.pdf1b {
  display: inline-block;
  min-width: 50px;
  padding: 0px;
  padding-left: 2px;
  padding-right: 2px;
  outline: none; 
  color: #fff;
  background-color: #680f12;
  text-decoration: none;
  text-align: center;
  font-family: Arial, Helvetica, Sans-Serif;
  border-top: 2px solid #9E5A75;
  border-left: 2px solid #9E5A75;
  border-right: 2px solid #660000;
  border-bottom: 2px solid #660000;  
}

.pdf1b:hover{
  color: #fff;
  background-color:  #27ae60  ;
  border-top: 2px solid #5A9E75;
  border-left: 2px solid #5A9E75;
  border-right: 2px solid #004400;
  border-bottom: 2px solid #004400;  
}

.email1a {
  color: #000;
  display: inline-block;
  padding: 2px; 
  outline: none; 
  text-decoration: none;
}

.email1a:hover{
  background-color:  #27ae60  ;
  color: #fff;
  }

/* end ticker style */


#opt_wrap{
	position: absolute;
	left: 40%;
    bottom:-1px;
	width: 100%;
}

.opt_left{
  display: inline-block;
  color: #000;
  background-color: #fff;
  padding: 10px; 
  margin: 0; 
  font-size: 14px;
  text-align: left;
  text-decoration: none;
  border-left: 1px solid #000;  
  border-top: 1px solid #000;
  border-right: 1px solid #000;  
}

.opt_rest{
  display: inline-block;
  color: #000;
  background-color: #fff;
  padding: 10px; 
  margin: 0; 
  font-size: 14px;
  text-align: left;
  text-decoration: none;
  border-top: 1px solid #000;
  border-right: 1px solid #000;  
}


.opt_left:hover{
  color: #fff;
  opacity: 0.75;
  background-color:  #27ae60  ;
}

.opt_rest:hover{
  color: #fff;
  opacity: 0.75;
  background-color:  #27ae60  ;
}

.opt_on{
  color: #fff;
  background-color: #680f12;
  border-bottom: 1px solid #680f12;  
}

div.primary_wrap{
	position: relative;
	display: block;
	width: 100%;
	height: 180px;
    left: 0px; 
    top: 0px; 
	/*background-image: url("../imgs/end-of-web.png");*/
  background: 
    /* top, transparent red, faked with gradient */ 
    /*inear-gradient(
      rgba(104,15,18, 0.8), 
      rgba(104,15,18, 0.5)
    ),*/
    /* bottom, image */
    url("../imgs/top of web.png");	
}

div.primary_wrap p {
    margin: 0;
	position: absolute;
	top: 20%;
    left: 10%;
	right: 10%;
	color: #fff;
	font-size: 26px;
}

div.primary_wrapt {
	text-align: center;
	color: #fff;
	font-size: 26px;
	padding-top: 50px;
}

div.intro_title {
	position: relative;
	display: block;
	width: 100%;
	height: 80px;
    left: 0px; 
    top: 0px; 
    background: url("../imgs/intro_title.png");	
}

div.intro_title p {
    margin: 0;
	position: absolute;
	top: 20%;
    left: 10%;
	right: 10%;
	color: #fff;
	font-size: 26px;
}

div.col_wrap {
	clear: both;
	display: inline-block;
	width: 100%;
}	

div.intro-column1 {
    float: left;
	max-width: 450px;	
    text-align: justify;
}

div.intro-column1 p, li{
  padding: 10px;
  margin-top: 5px;
  margin-bottom: 10px;	
}


div.intro-column2{
  text-align: justify;
  margin-left: 500px;
  /*border-left: dotted #680f12 1px;	  */
}

div.intro-column3{
  text-align: justify;
  margin-left: 500px;
  margin-right: 10px;
}


div.intro-column4{
  float:left;
  width:100%;		
  margin-left: 50px;
  margin-right: 50px;
}

div.intro-column2 p,li {
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 10px;	
 
}

div.intro-column3 p,li {
  padding: 10px;
  margin-top: 5px;
  margin-bottom: 10px;		
}

div.intro-column3 i {
  font-size: 10px;
}

div.contact-column1{
	float:left;
	width:45%;		
    text-align: justify;
    margin-right: 10px;	
}

div.contact-column1 p{
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 10px;
}


div.contact-column2{
  float:left;
  width:45%;		
  text-align: justify;
  margin-left: 10px;
}

div.contact-column2 p{
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 10px;	
}

div.contact-title{
	display: block;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	padding: 5px;
	border-bottom: 1px dotted #555; 
	margin-top: 10px;
	margin-bottom: 20px;
}


.subopt1_wrap{
	border-bottom: 1px solid #000;
	bottom:-1px;
}

.subopt1{
  display: inline-block;
  background-color: #680f12 ;
  /*opacity: 0.8;*/
  color: #fff;
  padding: 5px; 
  margin: 0; 
  text-align: center;
  text-decoration: none;
}  
	

.subopt1:hover{
  color: #000;
  background-color: #fff;
}

.subopt1_on{
  opacity: 0.8;  
}

#mainopt_wrap{
	margin-top: 1px;
	margin-bottom: 2px;
	text-align: right;
	color: #fff;
	background: url("../imgs/mainopt.png");	
	
	/* background-color: #680f12; */
	 /*opacity: 0.75;*/
}

.mainopt_left{
  display: inline-block;
  padding: 10px; 
  margin: 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
  border-left: 1px solid #fff;  
  border-right: 1px solid #fff;   
}


.mainopt_rest{
  display: inline-block;
  padding: 10px; 
  margin: 0; 
  text-align: center;
  text-decoration: none;
  color: #fff;
  border-left: 1px solid #fff;   
  border-right: 1px solid #fff;  
}


.mainopt_left:hover{
  background-color:  #27ae60  ;
}

.mainopt_rest:hover{
   background-color:  #27ae60  ;
}

.mainopt_on{
  /*  opacity: 0.5;	
  background-color: #680f12; 
  */
  color: #FFB6C1;
}

div.econ-column1{
	float: left;
	max-width:240;		
    text-align: justify;
    margin-right: 10px;	
}


div.econ-column2{
  text-align: justify;
  margin-left: 250px;	
}

div.econ-column2 p,li {
  margin-top: 5px;
}

div.econ-columnsplit1{
  float:left;
  width:40%;		
}

div.econ-columnsplit2{
  float:left;
  width:55%;		
}



/* tree menu */

.c1 {color: rgba(0, 0, 0, 0.5);}

.tree {
    margin: 0px;
	padding: 0 0 0 20px;
}
.tree li {
	position: relative; 
	margin-left: -15px;
	list-style: none;
	padding: 0px;
	color: #00000;
}
.tree li.item {
	padding-left: 10px;
	margin-bottom: 10px;
	color: #555599;
}
.tree li.item label {
	padding-left: 0px;
	text-decoration: none;
	cursor: pointer;
}
.tree li.item input:checked + label {
	background-color: #69F;
	color: white;
	font-weight: bold;
	padding: 2px;
}
li input {
	position: absolute;
	left: 0;
	margin-left: 0;
	z-index: 2;
	cursor: pointer;
	height: 1em;
	width: 1em;
	top: 0;
}
.tree li input + ul {
	margin: -0.938em 0 0 -44px; /* 15px */
	height: 1em;
}
.tree li input + ul > li {
	height: 0;
	overflow: hidden;
	margin-left: -14px !important;
	padding-left: 1px;
}
.tree li label {
	cursor: pointer;
	padding-left: 20px;
}

.tree li input:checked + ul {
	margin: -1.463em 0 0 -44px; /* 20px */
	padding: 1.563em 0 0 75px; /* 25px */
	height: auto;
}
.tree li input:checked + ul > li {
	height: auto;
	margin: 0px;
}

/*  End image */

.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.imagetxt { 
   position: absolute; 
   text-align: left;
   top: 130px; 
   left:15%; 
   color: #666;
   font-size: 12px;
}

select {
	font-size: 14px;
	width: 80%;
}

option {
	font-size: 14px;
	width: 250%;
}

div.nigem-column1{
	float:left;
	width:57%;		
    text-align: justify;
    margin-right: 10px;	
}


div.nigem-column2{
  float:left;
  width:40%;		
  text-align: justify;
  margin-left: 10px;
}

div.nigem-full{
  float:left;
  width:100%;		
  text-align: justify;
  font-size: 14px;  
}


div.nigem-eighty{
  width:70%;		
  margin-left: 15%;
  text-align: justify;
  font-size: 14px;
}

.faq_q1 {
  display: block;
  padding: 10px; 
  outline: none; 
  color: #000;
  text-decoration: none;
  margin: 5px; 
  font-family: Arial, Helvetica, Sans-Serif;
}

.faq_q1:hover{
  color: #fff;
  background-color: #680f12;
  opacity: 0.8;
}

div.faq-column1{
	float:left;
	width:40%;		
    text-align: justify;
    margin-right: 10px;	
}


div.faq-column2{
  float:left;
  width:40%;		
  text-align: justify;
  margin-left: 20px;
  padding: 10px; 
  outline: none; 
}

div.faq-column2 p {
	padding: 5px;
}

/* new data options */

.region1{
  width: 100%;
  color: #000;
  display: block;
  padding: 4px; 
  margin: 4px; 
  text-decoration: none;
  border: 1px solid #680f12;  
}

.sector1{
  width: 32%;
  height: 1000px;
  color: #000;
  display: inline-block;
  padding: 2px; 
  padding-top: 10px;
  padding-left: 10px;
  margin:  5px;
  text-decoration: none;
  border: 1px solid #680f12;  
  vertical-align: top;  
}

.sector1a{
  width: 48%;
  color: #000;
  display: inline-block;
  padding: 2px; 
  padding-top: 10px;
  padding-left: 10px;
  margin:  5px;
  text-decoration: none;
  border: 1px solid #680f12;  
  vertical-align: top;  
}

.sector2a{
  width: 30%;
  min-height: 200px;
  color: #000;
  display: inline-block;
  padding: 2px; 
  padding-top: 10px;
  padding-left: 10px;
  margin:  5px;
  text-decoration: none;
  border: 1px solid #680f12;  
  vertical-align: top;  
}

.sector2b{
  width: 66%;
  min-height: 200px;
  color: #000;
  display: inline-block;
  padding: 2px; 
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin:  5px;
  text-decoration: none;
  border: 1px solid #680f12;  
  vertical-align: top;  
}

.sector3a{
  width: 25%;
  min-height: 200px;
  color: #000;
  display: inline-block;
  padding: 2px; 
  padding-top: 10px;
  padding-left: 10px;
  margin:  5px;
  text-decoration: none;
  border: 1px solid #680f12;  
  vertical-align: top;  
}

.sector3b{
  width: 72%;
  min-height: 200px;
  color: #000;
  display: inline-block;
  padding: 2px; 
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin:  5px;
  text-decoration: none;
  border: 1px solid #680f12;  
  vertical-align: top;  
}

div.sector3b p,li {
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 10px;	
 
}

.sector4{
  width: 95%;
  min-height: 200px;
  color: #000;
  display: block;
  padding: 2px; 
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin:  5px;
  text-decoration: none;
  border: 1px solid #680f12;  
  vertical-align: top;  
}


.region11{
  display: inline-block;
  padding: 2px; 
  padding-right: 5px;
  text-decoration: none;
  vertical-align: top;
}

.region11 a:link    {color: #000; text-decoration:none;}
.region11 a:visited {color: #000; text-decoration:none;}
.region11 a:active  {color: #000; text-decoration:none;}
.region11 a:hover   {color: #fff; background-color:  #27ae60  ; text-decoration:none;}

.region12{
  display: block;
  text-decoration: none;
  vertical-align: top;
}

.region12a{
  display: inline-block;
  padding: 2px; 
  text-decoration: none;
  vertical-align: top;
}

.region12b{
  display: inline-block;
  padding: 2px; 
  text-decoration: none;
  vertical-align: middle;
}




.var11{
  display: block;
  width: 100%;
  padding: 5px 10px 10px 10px;
  unicode-bidi: embed;
  font-family: monospace;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: pre\9; /* IE7+ */
  text-decoration: none;
  font-size: large;
}


.var11 a:link    {color: #000; text-decoration:none;}
.var11 a:visited {color: #000; text-decoration:none;}
.var11 a:active  {color: #000; text-decoration:none;}
.var11 a:hover   {color: #fff; background-color:  #27ae60  ; text-decoration:none;}

.varview1{
  max-width: 70%;
  color: #000;
  display: inline-block;
  padding: 4px; 
  margin: 4px; 
  text-decoration: none;
  vertical-align: top;
}
